﻿

.MudButtonCaption .mud-button-label {
    text-transform: none;
}

.MudButtonMinWidth {
    min-width: 100px !important;
}

.MudTextDisabled {
    color: var(--mud-palette-text-disabled);
}

.MudCheckBoxLabelDisabled {
    color: var(--mud-palette-text-disabled);
}

.MudTypeDisabled {
    color: var(--mud-palette-text-disabled);
}

.MudCheckboxDisabledColor .mud-icon-root.mud-svg-icon {
    fill: var(--mud-palette-text-disabled);
}

.MudNumericField-editable-datagrid {
    background-color: var(--mud-palette-tertiary-lighten);
    border-radius: 5px;
}

.MudNumericField-editable-datagrid .mud-input-control-input-container .mud-input input 
{
    padding: 4px !important;
}

.MudCheckboxDisabledSuccesColor .mud-icon-root.mud-svg-icon {
    opacity: 1 !important;
    fill: var(--mud-palette-success) !important;
}

.MudCheckboxDisabledSecondaryColor .mud-icon-root.mud-svg-icon {
    opacity: 1 !important;
    fill: var(--mud-palette-secondary) !important;
}

.MudCheckboxDisabledErrorColor .mud-icon-root.mud-svg-icon {
    opacity: 1 !important;
    fill: var(--mud-palette-error) !important;
}